class CustomerTrainingPlanExercise {
  int? customerTrainingPlanExerciseId;
  int? customerTrainingPlanDetailsId;
  int? customerId;
  int? exerciseId;
  double? weight;
  int? repeats;

  CustomerTrainingPlanExercise();

  CustomerTrainingPlanExercise.fromJson(Map json) {
    customerTrainingPlanExerciseId = json['customerTrainingPlanExerciseId'];
    customerTrainingPlanDetailsId = json['customerTrainingPlanDetailsId'];
    customerId = json['customerId'];
    exerciseId = json['exerciseId'];
    repeats = json['repeats'];
    weight = json['weight'];
  }

  Map<String, dynamic> toJson() => {
        "customerTrainingPlanDetailsId": customerTrainingPlanDetailsId,
        "customerId": customerId,
        "exerciseId": exerciseId,
        "weight": weight,
        "repeats": repeats
      };

  @override
  String toString() => toJson().toString();
}
